<template>
  <div id="our-teams" class="about-bg-wave">
    <v-container fluid>
      <div>
        <h1
          :class="
            $vuetify.breakpoint.smAndDown
              ? 'text-center main-color'
              : 'title-gutter text-center main-color'
          "
        >
          {{ $t('about.ourTeam') }}
        </h1>
      </div>
      <v-container class="pt-12">
        <v-row align="center" justify="center" class="text-center pa-12">
          <v-col
            v-for="i in members"
            :key="i.id"
            v-scrollAnime
            cols="12"
            sm="6"
            md="4"
            class="mb-6"
          >
            <CardAvatar :team="i" />
          </v-col>
        </v-row>
      </v-container>
    </v-container>
  </div>
</template>
<script>
import { memberConst } from '~/locales/member-config.js';
export default {
  name: 'AboutMember',
  data() {
    return {
      members: memberConst,
    };
  },
};
</script>
